ul#top-nav {
    margin-top: 5px;
    padding-bottom: 5px;
    border-bottom: 1px solid #eaeaea;
    }

ul#top-nav li {
    display: inline;
    font-weight: bold;
    margin-right: 5px;
    }

ul#top-nav li a {
    font-weight: normal;
    }

#search-box {
    width: 595px;
    margin: 0 auto;
    margin-top: 0px;
    }
#search-box #etfos-branding {
    background: url(sprite.png) no-repeat;
    background-position: 0px -251px;
    background-color: #5183b3;
    height: 38px;
    -moz-border-radius: 0 0 5px 5px;
    -webkit-border-radius: 0 0 5px 5px;
}
#search-box .top {
    width: 593px;
    height: 35px;
    background: url(sprite.png) no-repeat;
    background-position: -10px -10px;
    margin: 0;
    padding: 0;
    }

#search-box .center {
    width: 595px;
    margin: 0;
    padding: 0;
    margin-right: -2px;
    background: url(middle.png) repeat-y;
    }

#search-box .bottom {
    width: 593px;
    height: 38px;
    background: url(sprite.png) no-repeat;
    background-position: -10px -193px;
    }
.external-links {
    overflow: auto;
    width: 605px;
   /* text-align: center;*/
    padding-top: 20px;
    padding-left: 10px;
    /*padding-right: 10px;*/
}
.bottom-links {
    height: 40px;
    text-align: left;
    padding-top: 8px;
    display: inline-block;
    background: blue;
    margin-right: 20px;
		width: 28%;

}
.bottom-links a {
    text-decoration: none;
    color: gray;
    padding: 10px 0 10px 60px;


}
.bottom-links a:hover {
    color: #5183b3;
}

/* apps styles*/

#gmail-link {
    background: url(apps_small.png) no-repeat;
    background-position: 0px 0px;
	height: 28px;
}
#gmail-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -37px;
	height: 28px;
}
#calendar-link {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -74px;
	height: 38px;
}
#calendar-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -120px;
	height: 38px;
}

#documents-link {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -166px;
}
#documents-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -215px;
}

#igoogle-link {
    background: url(apps_small1.png) no-repeat;
    background-position:0px -33px;
	height: 25px;
}
#igoogle-link:hover {
    background: url(apps_small1.png) no-repeat;
    background-position:0px 0px;
	height: 25px;
}

#apps-link {
    background: url(apps_small1.png) no-repeat;
    background-position:0px -108px;
	height: 34px;
}
#apps-link:hover {
    background: url(apps_small1.png) no-repeat;
    background-position:0px -66px;
		height: 34px;
}
#contacts-link {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -562px;
	
}
#contacts-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -611px;
}

#picasa-link {
    background: url(apps_small.png) no-repeat;
    background-position:0px -958px;
	height: 42px;
}
#picasa-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position:0px -1010px;
	height: 42px;
}

#maps-link {
    background: url(apps_small.png) no-repeat;
    background-position:0px -763px;
	height: 42px;
}
#maps-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position:0px -814px;
	height: 42px;
}
#earth-link {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -660px;
		height: 42px;
}
#earth-link:hover {
    background: url(apps_small.png) no-repeat;
    background-position: 0px -712px;
		height: 42px;
}